BODY
{
    font-family: arial;
    font-size: 10pt;
    color: black;
}

A
{
    text-decoration: none;
    color: black;
}

A:hover
{
    text-decoration: underline;
}

.fond
{
    background-position: left;
    background-repeat: no-repeat;
    background-image: url(/images/fond_ecran_2.JPG);
}

.fond_menu
{
    background-position: left;
    background-repeat: no-repeat;
    background-image: url(/images/fond_ecran_menu.jpg);
}

.cadre
{
    background-color: #CDD9D7;
}

.titre
{
    font-size: 16pt;
    text-align: center;
    color: #7F94AF;
}

.titre_menu
{
    font-size: 16pt;
    text-align: left;
    color: #7F94AF;
}

.acces_directe
{
    font-size: 12pt;
    text-align: left;
}

.fichelibelle
{
    font-weight: bold;
    font-size: 9pt;
    text-align: left;
}

.fichedonnee
{
    font-size: 9pt;
}

.tableautitre
{
    font-weight: bold;
    font-size: 9pt;
    height:20pt;
    text-align: center;
    background-color: #7F94AF;
}

.tableau
{
    font-size: 8pt;
    background-color: white;
}

.tableau_link
{
    font-size: 8pt;
}
.sous_tableau
{
    font-size: 8pt;
    background-color: #CDD9D7;
}

.tableau_rouge
{
    font-size: 8pt;
    background-color: white;
    color: red;
}

.tableau_orange
{
    font-size: 8pt;
    background-color: white;
    color: #EF6A0A;
}

.tableau_vert
{
    font-size: 8pt;
    background-color: white;
    color: green;
}

.tableau_selectionne
{
    font-size: 8pt;
    background-color: #CDD9D7;
    cursor: pointer;
}

.tableau_selectionne_rouge
{
    font-size: 8pt;
    background-color: #CDD9D7;
    cursor: pointer;
    color: red;
}

.tableau_selectionne_orange
{
    font-size: 8pt;
    background-color: #CDD9D7;
    cursor: pointer;
    color: #EF6A0A;
}


.tableau_selectionne_vert
{
    font-size: 8pt;
    background-color: #CDD9D7;
    cursor: pointer;
    color: green;
}

.visible
{
    font-size: 14pt;
    text-align: center;
}

.cache
{
    overflow: hidden;
    height: 1px;
    margin-top: -1px;
    position: absolute;
}

.link
{
    color: #000000;
	text-align: left;
	font-weight: bold;
	cursor:pointer;
    font-size: 8pt;
}

.link_b
{
    color: #7F94AF;
	font-weight: bold;
	cursor:pointer;	
    font-size: 8pt;
}


#menu {
}
#menu ul {
    background-color:  #CDD9D7;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin: 0px;
    width: 100%;
    list-style-type: none;
    text-align: left;
}
#menu li {
    display: inline
}
#menu li a {
    background-color:  #CDD9D7;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 0px;
    padding-bottom: 0px;
    text-decoration: none
}
#menu li a:hover {
        background-color: #7F94AF
}

#error{
	color:red;
	font-weight: bold;
    font-size: 9pt;
    text-align: left;
}

.bordure{
    border: solid #FF0000 1px ;
}

.bordure_error{
    border: solid #FF0000 1px ;
}

.underline{
    text-decoration: underline;
}


.button_error{
    border: solid #FF0000 2px ;
	font-weight: bold;
}

.tableau_bold{
    font-size: 8pt;
    background-color: white;
	font-weight: bold;
    text-decoration: underline;
    background-color: #CDD9D7;
	font-style: italic ;
}

#message{
	color:#00A000;
	font-weight: bold;
    font-size: 9pt;
    text-align: left;
}

.bordure_vert{
    border: solid #00A000 1px ;
}

